/*
 Theme Name:     Buy Microsoft Child
 Theme URI:      http://www.timefortheweb.in/buymicrosoft/
 Description:    Buy Microsoft Theme
 Author:         Timefortheweb
 Author URI:     https://wordpress.org/
 Template:       buymicrosoft
 Version:        1.4
*/



/*============ uuuuuuuuuuuu ===================*/
h1, h2, h3, h4, h5{word-spacing: normal; letter-spacing: 0px;}
/*.reply{width:auto; height:auto; padding:0px; margin-bottom:5px;}
.reply a{ background:#f1f5e9; color:#535353; font-size:14px; line-height:normal; font-weight:normal; border:none; display:inline-block; padding:8px 15px; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
#div-comment-4, .comment-body{ margin-bottom:3px; padding-bottom:3px;}

.page-numbers.next, .page-numbers.prev{ height:48px; }
.pagination .prev::before, .pagination .next::before{ line-height:45px; }
.postsection h4 a{ color:#fefefe; font-size:16px; line-height:normal; font-weight:normal; margin-bottom:5px; text-decoration:none;}
.postsection h4 a:hover{ text-decoration:underline;}
*/

#cssmenu ul li.current-menu-item a, #cssmenu ul li.current-menu-parent a{ color:#303030; } 

/* #cssmenu ul li.current-menu-item:first-child a { -webkit-border-radius: 6px 0 0 6px; -moz-border-radius: 6px 0 0 6px; border-radius: 6px 0 0 6px;} */

/*   ========  wordpress css  ===========  */

/*@media screen and (min-width: 87.6875em) {  
  body:before {width: auto; width: auto;}
}
@media screen and (min-width: 59.6875em) {
  body:before { height: 100%; width: auto; }
}*/

/* 21.12.2018 */
.office-section-box .textsec .buy-price h6{float: left; line-height: 20px; height: auto;min-height: inherit;padding: 5px 0px;}
.office-section-box .textsec .buy-price h5{float:right;}
.product .office-section-box .textsec{height:280px;}
.product .office-section-box .textsec .buy-price{position: absolute; bottom: 0px; left: 0px;width: 100%; padding: 0px 9px;}
.office-section-box .imgsec{height:225px; overflow:hidden;}
.office-section-box .textsec .buy-price hr{margin-top: 5px; margin-bottom: 10px;}
.term-accessories .product .office-section-box .textsec{height:320px;}



